.mgoStream { width: 300px; height: 270px; background-color: #000; overflow: auto; display: none; }
.mgoStream:before { content: " "; background: url('mgo.png') 0px -120px transparent no-repeat; position: absolute; margin-left: -12px; margin-top: 3px; width: 305px; height: 60px; }
.mgoStream>a:first-child { position: absolute; display: block; width: 80px; height: 30px; margin-left: 210px; margin-top: 13px; box-sizing: border-box; }
.mgoContentWrap { width: 240px;  height: 202px; margin-left: 30px; margin-top: 56px; position: absolute; overflow: hidden; background-color: none; }
.mgoStream .prevButton, .mgoStream .nextButton { width: 26px; height: 23px; background-color: #fff; display: block; position: absolute; margin-top: 140px; background-image: url('mgo.png'); background-color: #000; cursor: pointer; }
.mgoStream .prevButton { margin-left: 2px; background-position: -383px -126px; }
.mgoStream .nextButton { margin-left: 272px; background-position: -434px -126px; }
.mgoStream .prevButton:hover, .mgoStream .nextButton:hover { background-color: #aeb0af; -webkit-transition: background-color 130ms linear; -moz-transition: background-color 130ms linear; -o-transition: background-color 130ms linear; -ms-transition: background-color 130ms linear; transition: background-color 130ms linear; }
.mgoContent { height: 202px; position: relative; }
.mgoContent ul { height: 202px; width: 240px; float: left; margin: 0px; padding: 0px; list-style: none; }
.mgoContent ul li { height: 100%; width: 120px; text-align: center; float: left; box-sizing: border-box; border: 0px solid red; overflow: hidden; padding-top: 2px; }
.mgoContent ul li img { 105px; height: 158px }
.mgoContent ul li a { color: #fff !important; text-decoration: none; font-family: Arial; font-weight: bold; font-size: 14px; }
.mgoContent ul li a span { line-height: 1.1; display: block; max-height: 30px; overflow: hidden; }
.mgoContent ul li a img { border: 3px solid transparent; }
.mgoContent ul li a:hover img { border: 3px solid #7b120e; border-radius: 2px; }
.mgoContent ul li a:hover:before { content: " "; width: 89px; height: 25px; background: url('mgo.png') -375px -93px transparent no-repeat; position: absolute; margin-left: 11px; margin-top: 75px; }

.mgoStream.big { width: 625px; height: 307px; }
.mgoStream.big:before { background-position: 0px 0px; margin-top: 0px; margin-left: -17px; width: 500px; height: 90px; }
.mgoStream.big>a:first-child { width: 110px; height: 40px; margin-left: 330px; margin-top: 23px; }
.mgoStream.big .mgoContentWrap { width:607px;  height: 210px; margin-left: 10px; margin-top: 86px; position: absolute; overflow: hidden; background-color: none; }
.mgoStream.big .prevButton { width: 38px; height: 35px; background-position: -379px -150px; margin-left: 530px; margin-top: 26px; }
.mgoStream.big .nextButton { width: 38px; height: 35px; background-position: -425px -150px; margin-left: 570px; margin-top: 26px; }
.mgoStream.big .mgoContent { height: 210px; }
.mgoStream.big .mgoContent ul { height: 210px; width: 625px;  }
.mgoStream.big .mgoContent ul li { height: 100%; width: 121px;  }

.mgoStream.bigger { width: 625px; height: 517px; }
.mgoStream.bigger:before { background-position: 0px 0px; margin-top: 0px; margin-left: -17px; width: 500px; height: 88px; }
.mgoStream.bigger>a:first-child { width: 110px; height: 40px; margin-left: 330px; margin-top: 23px; }
.mgoStream.bigger .mgoContentWrap { width:607px;  height: 420px; margin-left: 10px; margin-top: 86px; position: absolute; overflow: hidden; background-color: none; }
.mgoStream.bigger .prevButton { width: 38px; height: 35px; background-position: -379px -150px; margin-left: 530px; margin-top: 26px; }
.mgoStream.bigger .nextButton { width: 38px; height: 35px; background-position: -425px -150px; margin-left: 570px; margin-top: 26px; }
.mgoStream.bigger .mgoContent { height: 420px; }
.mgoStream.bigger .mgoContent ul { height: 420px; width: 625px;  }
.mgoStream.bigger .mgoContent ul li { height: 210px; width: 121px;  }

.mgoStream .prevButton.disabled, .mgoStream .nextButton.disabled { opacity: 0.3; }
.mgoStream .prevButton.disabled:hover, .mgoStream .nextButton.disabled:hover { background-color: #000; cursor: default; }

#mgo4 { margin: 20px 0 20px 20px; }